/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-cta {
  position: relative;
  background: #d68000;
  color: #000;
  text-align: center;
  clip-path: ellipse(31.25rem 100% at 50% 100%);
  padding: 4rem 0 2.5rem 0;
  margin: 0 0 4rem 0;
}

@media (min-width: 768px) {
  .block-cta {
    clip-path: ellipse(48rem 100% at 50% 100%);
  }
}

@media (min-width: 992px) {
  .block-cta {
    clip-path: ellipse(64rem 100% at 50% 100%);
    padding: 9rem 0 9rem 0;
    margin: 0 0 9rem 0;
  }
}

@media (min-width: 1200px) {
  .block-cta {
    clip-path: ellipse(100% 100% at 50% 100%);
    margin: 0 0 9rem 0;
  }
}

.block-cta h1, .block-cta .h1, .block-cta h2, .block-cta .h2, .block-cta h3, .block-cta .h3, .block-cta h4, .block-cta .h4, .block-cta h5, .block-cta .h5, .block-cta h6, .block-cta .h6 {
  color: #000;
}

.block-cta__title {
  margin: 0 0 1.5rem 0;
}

@media (min-width: 768px) {
  .block-cta__title {
    margin: 0 0 2.5rem 0;
  }
}

.block-cta__description {
  color: #000;
}

.block-cta .c-btn-group {
  margin: 1.5rem 0 0 0;
}

@media (min-width: 768px) {
  .block-cta .c-btn-group {
    margin: 2.5rem 0 0 0;
  }
}

@media (max-width: 991.98px) {
  .block-cta .c-btn-wrapper,
  .block-cta .c-btn-group {
    width: 100%;
  }
}

.block-cta .c-btn.c-btn-primary {
  border-color: #fff;
  background: #fff;
  color: #000;
}

.block-cta .c-btn.c-btn-primary:hover, .block-cta .c-btn.c-btn-primary:focus {
  border-color: none;
  background: none;
  color: #fff;
}

@media (max-width: 991.98px) {
  .block-cta .c-btn.c-btn-primary {
    width: 100%;
    margin-bottom: 1.5rem;
  }
}

.block-cta .c-btn.c-btn-secondary {
  border-color: #fff;
  color: #fff;
}

.block-cta .c-btn.c-btn-secondary:hover, .block-cta .c-btn.c-btn-secondary:focus {
  background: #fff;
  border-color: #fff;
  color: #000;
}

@media (max-width: 991.98px) {
  .block-cta .c-btn.c-btn-secondary {
    width: 100%;
    margin-bottom: 1.5rem;
  }
}

.block-cta--dark {
  background: #d68000;
}

.block-cta--dark h1, .block-cta--dark .h1, .block-cta--dark h2, .block-cta--dark .h2, .block-cta--dark h3, .block-cta--dark .h3, .block-cta--dark h4, .block-cta--dark .h4, .block-cta--dark h5, .block-cta--dark .h5, .block-cta--dark h6, .block-cta--dark .h6 {
  color: #000;
}

.block-cta--dark .block-cta__description {
  color: #000;
}

.block-cta--dark .c-btn.c-btn-primary {
  border-color: #fff;
  background: #fff;
  color: #000;
}

.block-cta--dark .c-btn.c-btn-primary:hover, .block-cta--dark .c-btn.c-btn-primary:focus {
  border-color: none;
  background: none;
  color: #fff;
}

@media (max-width: 991.98px) {
  .block-cta--dark .c-btn.c-btn-primary {
    width: 100%;
    margin-bottom: 1.5rem;
  }
}

.block-cta--dark .c-btn.c-btn-secondary {
  border-color: #fff;
  color: #fff;
}

.block-cta--dark .c-btn.c-btn-secondary:hover, .block-cta--dark .c-btn.c-btn-secondary:focus {
  background: #fff;
  border-color: #fff;
  color: #000;
}
